Bug 1029467 - [abrt] tracker-0.16.2-1.fc19: __mempcpy_sse2: Process /usr/bin/tracker-info was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.16.2-1.fc19: __mempcpy_sse2: Process /usr/bin/tracker-info w...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
abrt_hash:0ff4cddcc26bb7d946fb3e95486...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-12 07:44 EST by Brian J. Murrell
Modified: 2015-02-17 14:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:12:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.84 KB, text/plain)
2013-11-12 07:44 EST, Brian J. Murrell
no flags Details
File: cgroup (143 bytes, text/plain)
2013-11-12 07:44 EST, Brian J. Murrell
no flags Details
File: core_backtrace (4.80 KB, text/plain)
2013-11-12 07:44 EST, Brian J. Murrell
no flags Details
File: dso_list (4.89 KB, text/plain)
2013-11-12 07:44 EST, Brian J. Murrell
no flags Details
File: environ (3.71 KB, text/plain)
2013-11-12 07:44 EST, Brian J. Murrell
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-12 07:44 EST, Brian J. Murrell
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-12 07:44 EST, Brian J. Murrell
no flags Details
File: maps (22.63 KB, text/plain)
2013-11-12 07:44 EST, Brian J. Murrell
no flags Details
File: open_fds (584 bytes, text/plain)
2013-11-12 07:44 EST, Brian J. Murrell
no flags Details
File: proc_pid_status (984 bytes, text/plain)
2013-11-12 07:44 EST, Brian J. Murrell
no flags Details
File: var_log_messages (322 bytes, text/plain)
2013-11-12 07:44 EST, Brian J. Murrell
no flags Details

  None (edit)
Description Brian J. Murrell 2013-11-12 07:44:20 EST
Version-Release number of selected component:
tracker-0.16.2-1.fc19

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
crash_function: __mempcpy_sse2
executable:     /usr/bin/tracker-info
kernel:         3.11.6-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 __mempcpy_sse2 at ../sysdeps/x86_64/memcpy.S:272
 #1 _IO_default_xsputn at genops.c:464
 #2 _IO_new_file_xsputn at fileops.c:1348
 #3 _IO_fputs at iofputs.c:41
 #4 g_print at gmessages.c:1448
 #5 print_key_and_value at tracker-info.c:186
 #6 print_plain at tracker-info.c:224
Comment 1 Brian J. Murrell 2013-11-12 07:44:24 EST
Created attachment 822926 [details]
File: backtrace
Comment 2 Brian J. Murrell 2013-11-12 07:44:26 EST
Created attachment 822927 [details]
File: cgroup
Comment 3 Brian J. Murrell 2013-11-12 07:44:29 EST
Created attachment 822928 [details]
File: core_backtrace
Comment 4 Brian J. Murrell 2013-11-12 07:44:32 EST
Created attachment 822929 [details]
File: dso_list
Comment 5 Brian J. Murrell 2013-11-12 07:44:34 EST
Created attachment 822930 [details]
File: environ
Comment 6 Brian J. Murrell 2013-11-12 07:44:37 EST
Created attachment 822931 [details]
File: exploitable
Comment 7 Brian J. Murrell 2013-11-12 07:44:39 EST
Created attachment 822932 [details]
File: limits
Comment 8 Brian J. Murrell 2013-11-12 07:44:42 EST
Created attachment 822933 [details]
File: maps
Comment 9 Brian J. Murrell 2013-11-12 07:44:45 EST
Created attachment 822934 [details]
File: open_fds
Comment 10 Brian J. Murrell 2013-11-12 07:44:47 EST
Created attachment 822935 [details]
File: proc_pid_status
Comment 11 Brian J. Murrell 2013-11-12 07:44:50 EST
Created attachment 822936 [details]
File: var_log_messages
Comment 12 Fedora Admin XMLRPC Client 2014-07-26 13:11:57 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2014-07-27 02:33:52 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora End Of Life 2015-01-09 15:34:08 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-17 14:12:26 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.